Bug 1298761 - Bump puppet-pacemaker to pick up ipv6 changes
Bump puppet-pacemaker to pick up ipv6 changes
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: z4
: 8.0 (Liberty)
Assigned To: Gaël Chamoulaud
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 18:41 EST by Gilles Dubreuil
Modified: 2016-04-18 03:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1293362
Environment:
Last Closed: 2016-01-18 09:41:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Gerrithub.io 256113 None None None 2016-01-14 18:41 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.